Ankündigung

Einklappen
Keine Ankündigung bisher.

Payolution Zahlungsmodul auch für Zen Cart 1.5?

Einklappen
X
 
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

    Payolution Zahlungsmodul auch für Zen Cart 1.5?

    Hallo,

    habe soeben ein Zahlungsarten - Modul für Zen-Cart erhalten welches aus Januar 2012 stammt.

    Es wird vermutet, das dies mit Version 1.3.9 getestet wurde, genaueres konnte uns nicht mitgeteilt werden.

    Besteht die Möglichkeit, das dieses Modul auch für Version 1.5.0 geeignet wäre ?




    Angehängte Dateien

    #2
    Hat jemand eine Idee ?

    Kommentar


      #3
      Wenn dieses Modul in Zen Cart 1.3.9 funktioniert, dann wird es auch in 1.5 funktionieren. Das Modul ändert allerdings diverse Corefiles, Voraussetzung für einen Betrieb unter 1.5 ist daher, dass diese Dateien mit den entsprechenden 1.5 Dateien gemerged werden.

      Kommentar

      Info zu diesem Forenarchiv:
      Mit Release von 1.5.7 wurde die deutsche Zen Cart Version auf eine reine DIY-Lösung umgestellt.
      Für einen Support via Forum stehen keine personellen und zeitlichen Ressourcen mehr zur Verfügung.
      Dieses Supportforum bleibt im Nur-Lesen-Modus als Wissensarchiv noch online verfügbar.
      PM Funktionalität, Registrierung und Posten neuer Beiträge sind deaktiviert.
      Zugriff auf Anhänge in den Postings ist auch ohne Registrierung/Einloggen möglich.
      FAQ und Downloadbereich des Forums wurden in die neue umfangreiche Knowledgebase auf der zen-cart-pro.at Website übernommen.

      Das Development der deutschen Zen Cart Version geht wie bisher auf Github weiter.
      Wir werden auch weiterhin neue Versionen bereitstellen und die Onlinedokumentation/Knowledgebase aktualisieren.
      Fehler in der Software können auf Github als Issues gemeldet werden.
      Follow us
      aktuelle version
      Zen Cart 1.5.7 deutsch
      vom 20.05.2022
      [Download]
      Lädt...
      X